/* fonts */

@font-face {
	font-family: 'DaxlineProRegular';
	src: url('../fonts/DaxlineProRegular.eot');
	src: url('../fonts/DaxlineProRegular.eot') format('embedded-opentype'),
		 url('../fonts/DaxlineProRegular.woff2') format('woff2'),
		 url('../fonts/DaxlineProRegular.woff') format('woff'),
		 url('../fonts/DaxlineProRegular.ttf') format('truetype'),
		 url('../fonts/DaxlineProRegular.svg#DaxlineProRegular') format('svg');
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: 'DaxlineProRegular';
	src: url('../fonts/DaxlineProBold.eot');
	src: url('../fonts/DaxlineProBold.eot') format('embedded-opentype'),
		 url('../fonts/DaxlineProBold.woff2') format('woff2'),
		 url('../fonts/DaxlineProBold.woff') format('woff'),
		 url('../fonts/DaxlineProBold.ttf') format('truetype'),
		 url('../fonts/DaxlineProBold.svg#DaxlineProRegular') format('svg');
	font-style: normal;
	font-weight: bold;
}

@font-face {
	font-family: 'DaxlineProMedium';
	src: url('../fonts/DaxlineProMedium.eot');
	src: url('../fonts/DaxlineProMedium.eot') format('embedded-opentype'),
		 url('../fonts/DaxlineProMedium.woff2') format('woff2'),
		 url('../fonts/DaxlineProMedium.woff') format('woff'),
		 url('../fonts/DaxlineProMedium.ttf') format('truetype'),
		 url('../fonts/DaxlineProMedium.svg#DaxlineProMedium') format('svg');
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: 'DaxlineProLight';
	src: url('../fonts/DaxlineProLight.eot');
	src: url('../fonts/DaxlineProLight.eot') format('embedded-opentype'),
		 url('../fonts/DaxlineProLight.woff2') format('woff2'),
		 url('../fonts/DaxlineProLight.woff') format('woff'),
		 url('../fonts/DaxlineProLight.ttf') format('truetype'),
		 url('../fonts/DaxlineProLight.svg#DaxlineProLight') format('svg');
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: 'OpenSansRegular';
	src: url('../fonts/OpenSans-Regular.ttf');
	src: url('../fonts/OpenSans-Regular.ttf') format('truetype');
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: 'PT_Sans';
	src: url('../fonts/PT_Sans.ttf');
	src: url('../fonts/PT_Sans.ttf') format('truetype');
	font-style: normal;
	font-weight: normal;
}
/* end fonts */
h1, h2, h3, h4, h5, h6,
.carousel-caption h2,
#navigation .navbar-right li a
 {
  /*font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;*/
  font-family: "PT_Sans", Helvetica, Arial, sans-serif;
}
.carousel-caption h2{
font-weight: bold;
}

#navigation .navbar-right li a.active, #navigation .navbar-right li a:hover, #navigation .navbar-right li a:focus, #navigation .navbar-right li.active a ,
.carousel-arrows a:hover,
.filter li a:hover, .filter li a:active, .filter li a:focus, .filter li a.active,
.btn.btn-primary:hover,
.single-table.featured-table .btn-signup:hover, .single-table:hover .btn-signup:hover,
.btn.btn-default:hover,
.team-carousel-right:hover, .team-carousel-left:hover
{
  color: yellow;
}
.btn.btn-default:hover {
border-color: yellow;
}

/* LOGO */
.navbar-brand img, .navbar-brand.change-logo h1 img {
  width: 150px;
  padding-top: 3px;
}
.navbar-brand.change-logo h1 img {
  width: 150px;
  margin-top: 17px;
}
.navbar-brand.change-logo {
  background-color: black;
}
.navbar-brand h1 {
  margin-top: 64px;
  background-color: black;
  height: 40px;
}
a.navbar-brand  {
background-color: transparent;
}

@media (max-width: 767px) {
	a.navbar-brand img {  
	  width: 57%;
	}
	.navbar-brand h1 {
	  margin-top: 21px;
	}
}
@media (min-width: 991px) {
	a.navbar-brand img {  
	  width: 230px;
	  margin-top: 54px;
	}
	.navbar-brand h1 {
	  margin-top: 21px;
	}
}
/* end LOGO*/

/* main title */
.carousel-caption {
top: 270px;
}
@media (max-width: 767px) {
	.carousel-caption {
	  top: 75px;
	}
}
.carousel-caption-inner {
  background-color: rgba(0,0,0,.8);
  padding-top: 10px;
  padding-bottom: 10px;
}
.carousel-caption h1 {
  font-size: 28px;
}
.carousel-caption h2 {
  font-size: 35px;
}
/* end main title */

/*=========================
==========Blog CSS=========
===========================*/

#blog {
	overflow: hidden;
}

.single-blog {
	margin-bottom:30px;
	overflow:hidden;
	height:320px;
}

.blog-image {
	width:40%;
	float:left;
	position:relative;
}

.blog-image img{
	width:100%;
	height:100%;
}

.entry-content {
	width:60%;
	float:left;
	padding:10px 40px 40px 35px;
	height:100%;
	font-weight:300;
	background-color: #f5f5f5;
}

.entry-content  a h2 {
	color:#454545;
	line-height:32px;
	margin-bottom: 20px;
}

.entry-meta {
	margin-bottom:20px;
}

.entry-meta span a {
	color:#333;
	margin-right:18px;
	font-size:16px;
	font-weight:300;
}

.btn.btn-primary {
	background-color: #000;
	color: #fff;	
	border:none;
	border-radius:0;
	display: inline-block;
	font-size: 16px;
	font-weight: 300;
	margin-top: 18px;
	padding: 10px 20px;
}

.btn.btn-primary:hover{
	background-color:#111111;
}

.entry-meta span a:hover {
	color:#111111;
}


.post-date {
	background-color: rgba(245,245,245,0.95);
	color: #1E1E1E;
	font-size: 48px;
	font-weight: 400;
	line-height: 30px;
	padding: 20px 25px 0;
	position: absolute;
	right: 0;
	text-align: center;
	top: 15px;	
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.single-blog:hover .post-date {
	background-color: rgba(0,0,0,0.95);
	color: #fff;

}

.post-date span {
	font-weight:300;
	font-size:18px;
	display:block;
}
a.overlay-link {
    display:block;
    width: 100%;
    height: 100%;
    color: white;
}




